lastAccountName: memorite1
timestamps:
  login: 1551007430597
  logout: 1551007482050
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1272.5
  y: 78.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
money: '4981.0'
logoutlocation:
  world: world
  x: -1250.0382746846615
  y: 81.0
  z: 1294.699999988079
  yaw: -36.87049
  pitch: 18.052038
